View Issue Details

IDProjectCategoryLast Update
0019652AI War 2[All Projects] GUIOct 9, 2018 9:24 pm
Reporterx4000BughunterAssigned Tox4000Bughunter 
Severityminor 
Status resolvedResolutionfixed 
Product Version 
Fixed in Version 
Summary0019652: Show what is needed to be able to rebuild from remains.
DescriptionIn the tooltip for the remains, that is. Whatever the current requirements are, it should show.

Credit: dv = i ln(w0 / wf)
https://steamcommunity.com/app/573410/discussions/0/1726450077659326557/
TagsNo tags attached.
Internal Weight

Activities

x4000Bughunter

Sep 6, 2018 11:21 am

administrator   ~0049028

Is this still unclear, or did we fix this already?

x4000Bughunter

Oct 9, 2018 9:24 pm

administrator   ~0049829

Marking as resolved for now.

Issue History

Date Modified Username Field Change
Jun 29, 2018 4:16 pm x4000Bughunter New Issue
Jun 29, 2018 4:16 pm x4000Bughunter Status new => assigned
Jun 29, 2018 4:16 pm x4000Bughunter Assigned To => x4000Bughunter
Sep 6, 2018 11:21 am x4000Bughunter Status assigned => feedback
Sep 6, 2018 11:21 am x4000Bughunter Note Added: 0049028
Oct 9, 2018 9:24 pm x4000Bughunter Status feedback => resolved
Oct 9, 2018 9:24 pm x4000Bughunter Resolution open => fixed
Oct 9, 2018 9:24 pm x4000Bughunter Note Added: 0049829